/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc/Object.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calc/PP.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar/Profiles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar/Profiles.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar/Year.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/Calendar/Year.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calc::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calc::PP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calendar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calendar::Profiles.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::Calendar::Year.3
